Loading...
Searching...
No Matches
gsm0808_notification_data Struct Reference
GSM 08.08 / 3GPP TS 48.008 A Interface

3GPP TS 48.008 §3.2.1.82 (VGCS/VBS) NOTIFICATION DATA More...

`#include <gsm0808.h>`

## Data Fields

struct gsm0808_application_data | app_data
struct gsm0808_data_identity | data_ident
bool | msisdn_present
char | msisdn [MSISDN_MAXLEN+1]

## Detailed Description

3GPP TS 48.008 §3.2.1.82 (VGCS/VBS) NOTIFICATION DATA

## Field Documentation

## app_data

struct gsm0808_application_data gsm0808_notification_data::app_data

## data_ident

struct gsm0808_data_identity gsm0808_notification_data::data_ident

## msisdn

char gsm0808_notification_data::msisdn[MSISDN_MAXLEN+1]

## msisdn_present

bool gsm0808_notification_data::msisdn_present

The documentation for this struct was generated from the following file:

- include/osmocom/gsm/gsm0808.h